@echo off
echo This batch creates a subdirectory HCF where all files are copied to
echo which are necessary to register the DD at HCF.
IF $%1$==$$ GOTO NoSDC
call C:\Programme\SDC\SDC625 -v 0 -G sdcLog.txt -E sdcErr.txt -O sdcOut.txt
md ..\HCFredist\62e10202\SDC
copy *.txt ..\HCFredist\62e10202\SDC
:NoSDC
md ..\HCFredist\62e10202
copy *.ddl ..\HCFredist\62e10202
copy *.dd ..\HCFredist\62e10202
copy *.jpg ..\HCFredist\62e10202
copy Devices.cfg ..\HCFredist\62e10202
